/* CSS Document */

  a:link {text-decoration: underline; color: blue;}
  a:visited {text-decoration: underline; color: blue;}
  a:active {text-decoration: none; color: grey;}
  a:hover {
	text-decoration: none;
	color: black;
	background-color: #FF0000;
}
  h1{font-size:20px;}
  h2{font-size:16px;}
  h3{font-size:15px;}
.style1 {
	color: #FF0000;
	font-weight: bold;
}

.style1 {
	color: #FF0000;
	font-weight: bold;
	font-size: 12px;
}
.style2 {color: #FF0000}
.style4 {
	font-size: 12px;
	line-height: 16px;
}
